﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29020.237
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XorLinkedList", "XorLinkedList\XorLinkedList.vcxproj", "{C7F37F21-40BF-41E6-B28F-3B5DB1473E3F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C7F37F21-40BF-41E6-B28F-3B5DB1473E3F}.Debug|x64.ActiveCfg = Debug|x64
		{C7F37F21-40BF-41E6-B28F-3B5DB1473E3F}.Debug|x64.Build.0 = Debug|x64
		{C7F37F21-40BF-41E6-B28F-3B5DB1473E3F}.Debug|x86.ActiveCfg = Debug|Win32
		{C7F37F21-40BF-41E6-B28F-3B5DB1473E3F}.Debug|x86.Build.0 = Debug|Win32
		{C7F37F21-40BF-41E6-B28F-3B5DB1473E3F}.Release|x64.ActiveCfg = Release|x64
		{C7F37F21-40BF-41E6-B28F-3B5DB1473E3F}.Release|x64.Build.0 = Release|x64
		{C7F37F21-40BF-41E6-B28F-3B5DB1473E3F}.Release|x86.ActiveCfg = Release|Win32
		{C7F37F21-40BF-41E6-B28F-3B5DB1473E3F}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {98A7C7D0-28FB-4E18-B778-B493DF2AA425}
	EndGlobalSection
EndGlobal
